All Apps and Add-ons

Does the Splunk MINT SDK support iOS 14?

stuartidelta01
Path Finder

Documentation states that the latest supported version is iOS 13:
https://docs.splunk.com/Documentation/MintIOSSDK/5.2.x/DevGuide/Requirementsandinstallation

 

Other crash analytics type products tend to state things like: "supports iOS 10+" - so wondering if this is:

- just a documentation update required

- whether it probably works fine but Splunk need to complete testing before they will support it

- the SDK needs an update before it will support iOS 14

 

Labels (2)
Tags (3)
1 Solution

stuartidelta01
Path Finder

Thanks for your input - I did do that (contact Splunk rep):

  • I also noticed MINT is now listed as a legacy product: https://docs.splunk.com/Documentation/Legacy
    • I expect that this means there won't be any iOS 14 support
  • I'm told that there will be a new product in this space, most likely within the Splunk APM tooling - next year

 

View solution in original post

stuartidelta01
Path Finder

Thanks for your input - I did do that (contact Splunk rep):

  • I also noticed MINT is now listed as a legacy product: https://docs.splunk.com/Documentation/Legacy
    • I expect that this means there won't be any iOS 14 support
  • I'm told that there will be a new product in this space, most likely within the Splunk APM tooling - next year

 

View solution in original post

inventsekar
Super Champion

Hi @stuartidelta01 ...best idea would be contacting splunk support only(as per my knowledge).

tagging @croyal_splunk for any ideas here.. 

0 Karma